/*
 Theme Name:   Dentalia child theme 
 Theme URI:    https://orionthemes.com/dentalia
 Description:  Dentalia child theme
 Author:       OrionThemes.com
 Author URI:   https://orionthemes.com
 Template:     dentalia
 Version:      2.0
 Requires at least: 5.0
 Tested up to: 5.5
 Requires PHP: 7.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dentalia-child
*/


.tilt {
	transform:rotate(-5deg);
}

#pg-4755-0 {
	height:750px;
}

@media (max-width: 991px) {
.mobile-text-dark{
    background-color:#035d82 !important;
}}

@media (min-width: 992px){
header.nav-dark:not(.stickymenu) .nav-container {
  background-color: #035d82 !important;
	}}

@media (max-width: 991px) {}
header.site-header {
    background-color: #035d82 !important;
}}

.stickymenu .nav-container {
  background-color: #035c84 !important;
}
.prefooter {
  	padding-top: 0px!important;
	padding-bottom: 0px!important;
}

#phoneNumber {
color:white !important;
}
#phoneNumberLabel {
color:white !important;
	font-weight: bold;
}


/* style for sliders on about us  - multiple sliders on a single page*/

        .slideshow-container {
            position: relative;
            max-width: 100%;
            margin-bottom: 20px;
        }

        .slideshow {
            display: initial;
            width: 100%;
			transition: opacity 2s ease-in-out;  /* Smooth transition for opacity */
        }
        .active {
            display: block;
            opacity: 1; /* Ensure active image is fully visible */
        }

.none {
	display:none;
}
/* Styles for the image container */
.image-container1 {
  position: relative;
  width: 300px; /* Adjust the width and height as needed */
  height: 200px;
  overflow: hidden;
}

.slideshow1 {
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
            transition: opacity 2s ease-in-out;
        }

.slideshow1.active {
            opacity: 1;
}    
	
	
.slideshow2 {
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
	          display: none;
            width: 100%;
            transition: opacity 2s ease-in-out;
        }

.slideshow2.active {
		display:block;
            opacity: 1;
}    
	
	
/* Default image */
.imageTinna {
  width: 100%;
  height: 100%;
  transition: transform 0.3s;
}

/* Hover effect - change to a different image */
.imageTinna:hover {
  transform: scale(1.0); /* You can adjust the scaling factor as needed */
  content: url("https://doanleedds.com/wp-content/uploads/2023/10/Tinna-Toddler-Photo-scaled.jpg");
}

/* Default image */
.imageAlfonse {
  width: 100%;
  height: 100%;
  transition: transform 2s;
}

/* Hover effect - change to a different image */

.imageAlfonse:hover {
  transform: scale(1.0); /* You can adjust the scaling factor as needed */
  content: url("https://doanleedds.com/wp-content/uploads/2023/10/Alfonse-Toddler-Photo.jpg");
}

.radius {
  border-radius: 25px !important;
}

/* Image rounded
.image-w div{
	border-radius:25px;
}
*/

/* Image rounded for pediatric dentistry > prevention */
.so-widget-orion_custom_carousel_w .item  .image .absolute {	
	border-radius: 25px;
}




/* CSS to hide on mobile */
.mobileCar {
  display: none;
}

@media only screen and (max-width: 768px) {
 .mobileCar {
    display: block;
  }
}


/* CSS to round bottom edge in home page carousel */
.so-widget-orion_featured_pages article.has_padding .entry-header + .entry-content, .so-widget-orion_recent_posts_carousel article.has_padding .entry-header + .entry-content {
  border-radius: 0 0 25px 25px!important;
	box-shadow: 3px 2px 2px grey;

	}

.so-widget-orion_featured_pages article.has_padding .entry-header .image-wrap.no-image, .so-widget-orion_featured_pages article.has_padding .entry-header img, .so-widget-orion_recent_posts_carousel article.has_padding .entry-header .image-wrap.no-image, .so-widget-orion_recent_posts_carousel article.has_padding .entry-header img {
  border-radius: 25px 25px 0 0 !important;
	}
	
	

.image-text2 {
	position: relative;
}
	/* spacing for Tinna and Alfonse Headshot on mobile */
#pgc-4507-1-0 {
	height:720px;
}

#pgc-4504-1-0{
	height: 720px;
}


#video-popup {
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            border: 2px solid #333;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
            z-index: 1000;
        }

#video-popup iframe {
            width: 100%;
            height: 100%;
        }

#close-btn {
            position: absolute;
            top: 10px;
            right: 10px;
            cursor: pointer;
            font-size: 20px;
        }

